MACOS“随航”的基本要求

MACOS“随航”的基本要求插图

“随航”要求使用运行 macOS Catalina 的兼容 Mac,以及运行 iPadOS 13 的兼容 iPad:

运行 macOS Catalina 的 Mac
2016 年推出的 MacBook Pro 或更新机型
2016 年推出的 MacBook 或更新机型
2018 年推出的 MacBook Air 或更新机型
2017 年推出的 iMac 或更新机型,以及 iMac(视网膜 5K 显示屏,27 英寸,2015 年末)
iMac Pro
2018 年推出的 Mac mini 或更新机型
2019 年推出的 Mac Pro

运行 iPadOS 13 的 iPad
iPad Pro:所有机型
iPad(第 6 代)或更新机型
iPad mini(第 5 代)
iPad Air(第 3 代)
其他要求
两台设备都必须已使用同一 Apple ID 登录到 iCloud,并且这个 Apple ID 已启用双重认证。
要以无线方式使用“随航”,两台设备之间的距离必须在 10 米(30 英尺)之内,并且已打开蓝牙、Wi-Fi 和“接力”。另外,请确保 iPad 不共享它的蜂窝网络连接,并且 Mac 不共享它的互联网连接。
要通过 USB 使用“随航”,请确保您的 iPad 已设置为信任您的 Mac。

0
分享到: